Bug 562455 - [abrt] crash in gpredict-0.9.0-5.fc12
Summary: [abrt] crash in gpredict-0.9.0-5.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gpredict
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Marek Mahut
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:eb3885b70d090412082d23727ca...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-06 20:24 UTC by fmbianchi
Modified: 2010-12-07 20:17 UTC (History)
1 user (show)

Fixed In Version: gpredict-1.2-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 23:14:06 UTC


Attachments (Terms of Use)
File: backtrace (14.88 KB, text/plain)
2010-02-06 20:24 UTC, fmbianchi
no flags Details

Description fmbianchi 2010-02-06 20:24:03 UTC
abrt 1.0.4 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gpredict
component: gpredict
executable: /usr/bin/gpredict
kernel: 2.6.31.12-174.2.3.fc12.i686.PAE
package: gpredict-0.9.0-5.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.passing from one module to another
2.
3.

Comment 1 fmbianchi 2010-02-06 20:24:05 UTC
Created attachment 389308 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 22:53:29 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora Update System 2010-11-21 04:28:35 UTC
gpredict-1.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gpredict-1.2-1.fc14

Comment 4 Fedora Update System 2010-11-21 21:56:12 UTC
gpredict-1.2-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gpredict'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/gpredict-1.2-1.fc14

Comment 5 Bug Zapper 2010-12-03 23:14:06 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 6 Fedora Update System 2010-12-07 20:16:42 UTC
gpredict-1.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.